package itourbaskBeans;

import java.util.List;


public class q53OpcionesBean {
    private String formato;
    private List opcionList;

    /** Creates a new instance of q53OpcionesBean */
    public q53OpcionesBean() {
    }

    /**
     * Getter for property formato.
     * @return Value of property formato.
     */
    public java.lang.String getFormato() {
        return formato;
    }

    /**
     * Setter for property formato.
     * @param formato New value of property formato.
     */
    public void setFormato(java.lang.String formato) {
        this.formato = formato;
    }

    /**
     * Getter for property opcionList.
     * @return Value of property opcionList.
     */
    public java.util.List getOpcionList() {
        return opcionList;
    }

    /**
     * Setter for property opcionList.
     * @param opcionList New value of property opcionList.
     */
    public void setOpcionList(java.util.List opcionList) {
        this.opcionList = opcionList;
    }
}
